{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.0/",
    "signature": "1819090d44da8b62851599fa060bf55164576774"
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.0": {},
    ".NETStandard,Version=v2.0/": {
      "App1/1.0.0": {
        "dependencies": {
          "Com.OneSignal": "3.3.0-beta",
          "NETStandard.Library": "2.0.3",
          "Xamarin.Forms": "3.4.0.1029999"
        },
        "runtime": {
          "App1.dll": {}
        }
      },
      "Com.OneSignal/3.3.0-beta": {
        "dependencies": {
          "NETStandard.Library": "2.0.3"
        },
        "runtime": {
          "lib/netstandard1.0/Com.OneSignal.Abstractions.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard1.0/Com.OneSignal.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "Xamarin.Forms/3.4.0.1029999": {
        "runtime": {
          "lib/netstandard2.0/Xamarin.Forms.Core.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/netstandard2.0/Xamarin.Forms.Platform.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.0/Xamarin.Forms.Xaml.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "App1/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Com.OneSignal/3.3.0-beta": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IzVQo39kt5x6k3FctAocm9cdwyJf15mgwU+jSUin/2dqt0L6TcIbFtScYXsaLxg4aRjv3BCohwb+w+9tlgRgew==",
      "path": "com.onesignal/3.3.0-beta",
      "hashPath": "com.onesignal.3.3.0-beta.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a/iSwnRZb+LHFk49hQOyThh/ZNC3vsbZsF65XwQIb863qF6msmhdQtxGXFL28Ob2NsCz/drEj28BJd/YPpLRBg==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "Xamarin.Forms/3.4.0.1029999": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qupCyyDo1x3c0BfroaTOhkc6wjeBXQnRLkUhvlgfVmZAcBjSEOaPRsa5/HWShtnkgqnySrkwzYEu3N0dG0pn7Q==",
      "path": "xamarin.forms/3.4.0.1029999",
      "hashPath": "xamarin.forms.3.4.0.1029999.nupkg.sha512"
    }
  }
}